### A free/open-source library for quantitative finance

Public Member Functions
OneAssetOption::results Class Reference

Results from single-asset option calculation More...

`#include <ql/instruments/oneassetoption.hpp>`

Inheritance diagram for OneAssetOption::results:
[legend]

List of all members.

## Public Member Functions

void | reset ()

## Detailed Description

Results from single-asset option calculation